﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic);

#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

.loginpopupContainer {
    position: absolute;
    width: 400px;
    height: auto;
    left: 45%;
    top: 80px;
    background: #FFF;
    border: 1px solid rgb(199, 199, 199);
}

.editloanpopupContainer {
    position: absolute;
    width: 500px;
    height: auto;
    left: 45%;
    top: 80px;
    background: #FFF;
}

.progressContainer {
    position: absolute;
    width: 1px;
    height: auto;
    left: 46%;
    top: 45%;
    right: 801px;
    
}

.progressContainer2 {
    position: absolute;
    width: 75px;
    height: auto;
    left: 47%;
    top: 20%;
    background: #FFF;
}

.modal_trigger {
    margin: 0px auto;
}

.popupBodBod{
    display: block;
}

.popupBody {
    padding: 29px;
}

.centeredText {
    text-align: center;
    margin: 20px 0;
    clear: both;
    overflow: hidden;
    text-transform: uppercase;
}

.action_btns {
    clear: both;
    overflow: hidden;
}

    .action_btns a {
        display: block;
    }

/* User Login Form */

.user_login {
    color: black;
    font-family: Roboto-Light;
    font-size: 14px;
}

.user_login {
    display: block;
}

    .user_login label {
        display: block;
        margin-bottom: 5px;
    }

    .user_login input[type="text"], .user_login input[type="email"], .user_login input[type="password"] {
        display: block;      
        height: 15px;
        width:320px;
        padding: 10px;
        border: 1px solid #DDD;
        color: #666;
    }

    .user_login input[type="checkbox"] {
        float: left;
        margin-right: 5px;
    }

        .user_login input[type="checkbox"] + label {
            float: left;
        }

.Edit_loan {
    display: block;
}
